/* HOME PAGE STYLES
=================== */

/* Structure
============ */
body {
 background: url(home-bodybg-day.jpg) left top repeat-x; 
}

.container {
  background: url(container-home.jpg) center top no-repeat;
}

.inner-container, .container-one {
  background: none;
}

.main-header {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

.content-container {
  height: 879px;
  padding: 0;
  background: none;
}

footer {
  position: relative;
  height: 0;
  margin: 0;
  background: none;
}

.footer-links {
  padding-top: 0;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav {
  top: 341px;
  left: 85px;
}

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}

/* STARS */

.star-one, .star-two, .star-three {
 display:none; 
}

/* Scrolling Banner
=================== */
.scrolling-banner-wrapper {
  position: absolute;
  width: 427px;
  top: 91px;
  left: 369px;
  color: #fff;
  padding: 2px 0 2px 0;
  border: 2px solid #fff;
  border-radius: 12px;
  background-color: #288dac;
  cursor: pointer;
}

.home-text {
  position: absolute;
  width: 745px;
  height: 63px;
  top: 146px;
  left: 190px;
  color: #05325E;
  line-height: 1.3;
  text-align: left;
  padding: 10px;
  border: solid 2px #084989;
  border-radius: 5px;
  background-color: #add9fe;
  overflow: hidden;
}


/* Slideshow
============ */
.home-slideshow,
.home-slideshow-mask {
  position: absolute;
  width: 288px;
  height: 207px;
  top: 71px;
  left: 40px;
}

.home-slideshow-mask {
  background: url(mask-day.png) no-repeat;
  z-index: 20;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {
  position: absolute;
  width: 237px;
  height: 112px;
  color: #fff;
}

/* Noticeboard
============== */
.noticeboard {
  top: 244px;
  right: 29px;
  border-radius: 5px;
}


/* Calendar Dates
================= */
.calendar-dates {
  top: 368px;
  right: 30px;
  border-radius: 5px;
}

.ps_event {
 box-shadow:none; 
}

/* School Address
================= */
.school-address {
  position: absolute;
  width: 451px;
  top: 615px;
  left: 265px;
  color: #fff;
  list-style: none;
  font-weight: bold;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}

.school-address li a { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #fff;
}

.school-address li a:focus,
.school-address li a:hover { /* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
  color: #FDD71E;
}

/* Graphical Links
================== */
.graphical-links {
  position: absolute;
  display: block;
  text-indent: -9999px;
  -webkit-transition: margin 0.5s ease-out;
   -moz-transition: margin 0.5s ease-out; 
   -o-transition: margin 0.5s ease-out;
   margin: 10px;
}

.twitter {
  width: 71px;
  height: 60px;
  left: 547px;
  top: 512px;
}

.facebook {
  width: 53px;
  height: 57px;
  left: 633px;
  top: 514px;
}


/* Awards Bar
============= */
.awards {
  position: relative;
  width: 473px;
  height: 83px;
  top: 759px;
  padding: 5px;
  border: 3px solid #4d6604;
  border-radius: 5px;
  background: #fff url(awards.png) center center no-repeat;
  margin: 0 auto;
}


/* Animation
============ */
.animation {
  position: absolute;
}

.bee {
  width: 203px;
  height: 62px;
  top: 141px;
  left: 715px;
  background: url(bee-day.gif);
}

.ladybird {
  width: 44px;
  height: 147px;
  top: 236px;
  left: 656px;
  background: url(ladybird-day.gif);
}

.girl {
  width: 152px;
  height: 159px;
  top: 304px;
  left: 316px;
  background: url(girl-day.gif);
}
/* SWINGING BOATS */
.blue-boat {
    -moz-animation: 3s ease 0s normal none infinite swing;
    -moz-transform-origin: center top;
    -ms-animation: 3s ease 0s normal none infinite swing;
    -ms-transform-origin: center top;
    -webkit-animation: swing 5s infinite ease-in-out;
    -webkit-transform-origin:top;
    position:absolute;
}
.red-boat {
  -moz-animation: 6s ease 0s normal none infinite swing;
  -moz-transform-origin: center top;
  -ms-animation: 6s ease 0s normal none infinite swing;
  -ms-transform-origin: center top;
  -webkit-animation: swing 6s infinite ease-in-out;
  -webkit-transform-origin:top;
  position:absolute;
  width: 52px;
  height: 69px;
  top: 131px;
  left: 640px;
  background: url(red-boat.png) center top no-repeat;
}

.blue-boat {
  width: 61px;
  height: 72px;
  top: 127px;
  left: 434px;
  background: url(blue-boat.png) center top no-repeat;
}

@-moz-keyframes swing{
    0%{-moz-transform:rotate(-3deg)}
    50%{-moz-transform:rotate(3deg)}
    100%{-moz-transform:rotate(-3deg)}
}

@-webkit-keyframes swing{
    0%{-webkit-transform:rotate(-3deg)}
    50%{-webkit-transform:rotate(3deg)}
    100%{-webkit-transform:rotate(-3deg)}
}

@-o-keyframes swing{
    0%{-o-transform:rotate(-3deg)}
    50%{-o-transform:rotate(3deg)}
    100%{-o-transform:rotate(-3deg)}
}

@-ms-keyframes swing{
    0%{-ms-transform:rotate(-3deg)}
    50%{-ms-transform:rotate(3deg)}
    100%{-ms-transform:rotate(-3deg)}
}


/* Google Search
================ */
.google-search {
  position: absolute;
  top: 673px;
  left: 62px;
}

.google-search input[type="text"] {
  width: 148px;
  height: 25px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 4px 6px!important;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #a20606!important;
  vertical-align: middle;
  margin-right: -5px;
}

.google-search input[type="submit"] {
  width: 75px;
  height: 35px;
  border: 0;
  vertical-align: middle;
  background: url(search.png) left top no-repeat;
  text-indent: -9999px;
}

input[type="submit"] {}

.google-search input:focus[type="submit"],
.google-search input:hover[type="submit"] {
  background-position: right top;
}


/* Google Translate
=================== */
#google_translate_element {
  top: 715px;
  left: 93px;
}


/* IE Styles
============ */
/* IE */
.ie {}

/* IE 8 */
.ie8 {}

/* IE 9 */
.ie9 {}

